---
bases:
  - ../../bases/helmDefaults.yaml
  - ../../bases/environments.yaml

---
releases:
  - name: imap-mailbox-exporter
    chart: oci://registry.ops.gitlab.net/gitlab-com/gl-infra/charts/imap-mailbox-exporter
    namespace: imap-mailbox-exporter
    version: {{ .Values | get "imap_mailbox_exporter.chart_version" nil }}
    installed: {{ .Values | get "imap_mailbox_exporter.installed" false }}
    values:
      - values.yaml.gotmpl
      - values-{{ .Environment.Name }}.yaml.gotmpl
